ISCSI0000 - Bug #3106

goooooooooooooooDooDOODOOOOOoonDon-libCtriDIlg.dil-Buglll
07/13/2023 10:30 AM - jy Wang

Status: Resolved Start date: 07/13/2023
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

000000000002140000000000000000000000000000000000000000000-00000000000000-

1.000200.200.220.1050000000000000000000000000000000000DO0DO0DO0DODDODOODOOD-0D00D00DODD0DD-

2.5000223sp50000200.200.220.103000000
3.170000223sp30000200.200.220.106000000[

Related issues:
Related to ISCS#FEP - Bug #3107: 22300enmill00000000000000000 Resolved 07/13/2023

History

#1 - 07/13/2023 12:19 PM - yufeng wu

- Priority changed from Normal to Urgent

0021100000000-00:000000002110000000000002130 00000 2000
#2 - 07/13/2023 05:09 PM - zhixue wei
- Related to Bug #3107: 223101 ehmil00000000000000000 added

#3 - 07/31/2023 09:14 AM - yufeng wu

- Subject changed from0000000000000000000000000000000000 to0000000000000000000000000000000000 -libCtriDIg.dll-Bughl

- Status changed from New to Resolved

\192.168.2.250\Release\QT-ISCS\V2.2.3_SP\ISCS_V2.2.3_SP8.72\libCtriDig.dll
